Subject: Trainer Candidate - Achla asthana Asthana
From: Achla asthana Asthana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Dec 2022 04:45:32 +0000

Tech Support
Test

Name

Achla
asthana Asthana

E-mail

[email-masked]

Phone Number

(91) 9718280456

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

greater noida west

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

Na

Previous Employer 1

Wyzmindz

Quality
analysis

May 2022

22000

Previous Employer 2

Wipro
ltd

Sr
Associate

If Selected, how much time do you need
to join?

As soon as get selected

Please briefly
describe your work experience specifically in Quality?

I used to
audit calls , chats and social media escalations for Lenskart.

Have
you worked as a Quality Manager in a Call Center/Customer Service/BPO
Environment?

Yes

Please tell us below
in 300 - 500 words about the most difficult situation in your experience as
someone who is responsible to manage and bring improvements in quality of your
team

There was NRI cx who gave his specs for changing the lens but
by mistake the frame got broken by the store team.. the Cx was furious as these
were his Armani specs and Cx wanted to full reimbursement which was technically
correct.. the way social media agent has handled the escalation was remarkable
and arranged the appreciation for the agent after doing RCa on the case ..

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

After
listening to the Cx query and providing the solution of it is 'good Cx
service'..

Taking the "ownership" After giving the solution and making sure the
issue has been resolved and Cx is happy and satisfied with the solution is great
Cx service

What according to you makes you a good candidate
for this position?

As far as I understand I have a zeal to learn the
new things and implement those in the work is one thing which really help me to
grow also.. and with my past experiences I can give my insides which will for
sure the current organization..  I am always ready to accept new challenges
that I think makes me a good candidate for this position

On a
scale of 1 - 5 please rate your fluency in spoken English

5